
/*history 时间轴样式*/

.history-date {
	background: url(../images/line04.png) repeat-y 287px 0;
    position: relative;
    min-height: 1067px;
	float:left;
}
.history-date h2 {
	background:url(../images/icon06.png) no-repeat 170px 0;
	height:59px;
	font-size:25px;
	font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif,"SimSun";
	font-weight:normal;
	padding-left:45px;
}
.history-date h2.first {
width:935px;

}
.history-date h2 a {
	display: inline-block;
	zoom: 1;
	height:20px;
	line-height:20px;
	background: url(../images/xiala.png) #eb2932 no-repeat 90% 50%;
	padding:0 17px;
	font-size: 14px;
	border-radius: 50px;
	color: #fff;
*display:inline;



}
.history-date h2 a:hover {
	text-decoration:none;
}
.history-date h2 img {
	vertical-align:-5px;
}
.history-date h2.date02 {
	background:none;
}
.history-date .shijianzhou li {
	background: url(../images/icon07.png) no-repeat 132px 0;
    padding-bottom: 15px;
    zoom: 1;
    margin-bottom: 10px;
    width: 100%;
    left: -80px;
	top:0px;
    position: relative;
}
.history-date ul li.last {
	padding-bottom:0;
}
.history-date ul li:after {
	content:" ";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.history-date ul li h3 {
	/*float:left;
	width:168px;
	height: 30px;
	text-align:right;
	padding-right:19px;
	color:#eb2932;
	margin-left: 100px;
	position: relative;
	font:normal 18px/16px Arial;*/
}
.history-date ul li h3 span {
	display:block;
	color:#eb2932;
	font-size:12px;
	position: absolute;
	top: -10px;
	right: -20px;
}
.history-date ul li dl {
	/*padding-left:41px;
	margin-top:8px;
	font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif,"SimSun";
	width: 80%;
	margin-left: 20%;
	position: absolute;
    left: 100px;*/


}
.history-date ul li dl span{font-size:14px;line-height: 25px;}
.history-date ul li dl img{width: 18px;margin-top:4px;}
.history-date ul li dl dt {
	font:20px/22px Microsoft YaHei;
	color:#737373;

}
.history-date ul li dl dt span {
	display:block;
	color:#787878;
	font-size:12px;
}
.history-date ul li.green h3 {
	float: left;
width: 168px;
height: 35px;
text-align: right;
padding-right: 19px;
color: #eb2932;
position: relative;
font-size: 16px;
left: 50px;
}
.history-date ul li.green h3 span {
	color:#eb2932;
	font-weight:normal;
}
.history-date ul li.green dl {
	font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif,"SimSun";
	width: 630px;
	margin-left: 80px;
	overflow:hidden;
	text-overflow: ellipsis;
	float: left;

}
.history-date ul li.green dl dt {
	font-size:30px;
	line-height:28px;
}
.history-date ul li.green dl dt a {
	display:inline-block;
*display:inline;
	zoom:1;
	overflow:hidden;
	vertical-align:middle;
	margin-left:12px;
}
.history-date ul li.green dl dd {
	padding-top:20px;
	display:none;
}
.history-date ul li.green dl dd img {
	float:left;
}
.history-date ul li.green dl dd p {
	overflow:hidden;
	zoom:1;
	line-height:21px;
	color:#787878;
}
.history-date h2.first .more-history {
	font-size:16px;
	background:transparent;
	margin-left:30px;
}
.history-date h2.first .more-history:hover {
	text-decoration:underline;
}
*body .history-date ul li dl dt {
	_font-size:12px!important;
	_font-weight:bold;
}
*body .history-date ul li dl dt span {
	_font-weight:normal!important;
}
*body .history-date ul li.green dl dt a {
	_background:transparent!important;
*background:transparent!important;
*font-size:12px!important;
	_font-weight:normal!important;
}
#divselect{width:230px; position:relative; z-index:100;float:left;}
#divselect .cite{
	background:url(../images/time_bg.png) no-repeat;
	padding: 0 17px;
	font-size: 14px;
	min-height:1300px;
	width:250px;
	color: #fff;
	float: left;
	cursor: pointer;
}
#divselect ul {
	width:189px;
	position: absolute;
	z-index: 20000;
	left:30px;
}
.wrap10 .licheng .item_l_bottom{width:1150px;background:#f4f8fb;margin-left:50px;}
.wrap10 .licheng .item_l_bottom .shijianzhou{
float:left;
width: 900px;}
#divselect ul .lia{
	line-height: 37px;
	width:189px;
	height:37px;
	background:url(../images/licheng_bg.png) no-repeat;
	padding: 0;
	margin-top:10px;
}
#divselect ul li a{display: block;
	line-height: 37px;
	height: 37px;
	color: #fff;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;
	display:block;
	text-align: center;}
#divselect ul li a:hover{background:url(../images/licheng_bgs.png) no-repeat;color:#eb2932;}
#divselect ul li a.no{background:url(../images/licheng_bgs.png) no-repeat;color:#eb2932;}
.history-date .first{
	height: 59px;
    width: 59px;
    font-size: 25px;
    font-weight: normal;
    background: url(../images/icon06.png) no-repeat;
    position: absolute;
    left: 270px;
	top:0;
}